* {margin:0; padding:0} /* for tinyslider */
/* layout*/ 
#bd1{clear:both;position:relative;}
#bd1_wrapper {margin:0 auto;padding:0;border:0px solid red}
#bd1_wrapper:after {display:block;visibility:hidden;clear:both;content:""}	
#bd1_content{padding:0;margin:0;border:1px solid red;}

#bd2{zoom:1;background-color:transparent;margin:0;background-color:#f5f5f5;border-top:0px solid #2975c3}
#bd2_wrapper {margin:0 auto;padding:15px 0 15px 0;width:990px;border-left:0px solid #eee;border-right:0px solid #eee;border-top:0px #c9c9c9 dotted;}
#bd2_wrapper:after {display:block;visibility:hidden;clear:both;content:""}	

	#bd21{position:relative;float:left;padding:10px;margin-left:0px;width:220px;height:55px;background:#fff url("../img/index/banner_icon1.gif") 10px 5px no-repeat;border:1px solid #e5e5e5; }
	#bd21:hover {border:1px solid #bf1144;}
	.bd_title21 {padding:3px 0 0 90px;font-size:17px; font-weight:bold; color:#b61654;}
	.bd_detail21 {padding:10px 0 0 20px;font-size:15px;color:#888;}

	#bd22{position:relative;float:left;padding:10px;margin-left:7px;width:220px;height:55px;background:#fff url("../img/index/banner_icon2.gif") 8px 5px no-repeat;border:1px solid #e5e5e5; }
	#bd22:hover {border:1px solid #b27000;}
	.bd_title22 {padding:3px 0 0 100px;;font-size:17px; font-weight:bold; color:#b57009;}
	.bd_detail22 {padding:10px 0 0 2px;font-size:15px;color:#888;}

	#bd23{position:relative;float:left;padding:10px;margin-left:7px;width:220px;height:55px;background:#fff url("../img/index/banner_icon3.gif") 8px 5px no-repeat;border:1px solid #e5e5e5; }
	#bd23:hover {border:1px solid #0086b3;}
	.bd_title23 {padding:3px 0 0 80px;;font-size:17px; font-weight:bold; color:#309a98;}
	.bd_detail23 {padding:10px 0 0 -10px;font-size:15px;color:#888;}

	#bd24{position:relative;float:right;padding:10px;margin-left:7px;width:220px;height:55px;background:#fff url("../img/index/banner_icon4.gif") 8px 5px no-repeat;border:1px solid #e5e5e5; }
	#bd24:hover {border:1px solid #4b8400;}
	.bd_title24 {padding:3px 0 0 80px;;font-size:17px; font-weight:bold; color:#63a20a;}
	.bd_detail24 {padding:10px 0 0 5px;font-size:15px;color:#888;}

#bd3 {z-index:100;margin:0px 0 0px 0 ;padding:0 ;background:#f5f5f5;border-bottom:0px #d8d8d8 solid;}
#bd3_wrapper {position:relative;margin:0 auto;padding:0;width:990px;z-index:100;background:#ffffff; }
#bd3_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

.box1 {height:275px;padding-top:25px;background:transparent url("../img/index/bg_quick.png") 23px 4px no-repeat;text-align:center;}
.box2 {height:300px;}
	.box21 {height:130px;background:transparent url("../img/index/box2_bg4.png") bottom right no-repeat;}
	.box21:hover {background-color:#eaf1fd;}

	.box22_1 {height:169px;background:transparent url("../img/index/box4_bg.png") 115px 70px no-repeat;clear:both;}
	.box22_1:hover {background-color:#eeeeee;}

	.box22_2 {height:169px;background:transparent url("../img/index/box5_bg.png") 100px 80px no-repeat;}
	.box22_2:hover {background-color:#eeeeee;}

.box3 {height:300px;width:306px;float:left;border-right:1px solid #dddddd;border-top:1px solid #dddddd;border-left:0px solid #dddddd;border-bottom:1px solid #dddddd;}
	.box31 {height:60px;width:100%;float:left;border-bottom:1px dotted #dddddd;background:transparent url("../img/index/page_edit.png") 10px 13px no-repeat;}
	.box31:hover {background-color:#eeeeee;}

	.box32 {height:238px;background:transparent;border:0px solid red}

.box_title1 {padding-top:10px;font-size:18px; font-weight:bold; text-align:center;}
.box_title2 {float:left;padding:90%;padding:20px 0 0 10px;font-size:17px; font-weight:bold; text-align:left;}
.box_title3 {float:left;padding:90%;padding:20px 0 0 18px;font-size:22px; font-weight:bold; text-align:left;color:#bf1144;}
.box_more {float:right;width:30%;padding:20px 20px 0 0; color:blue;text-align:right;}

.box_detail {float:left;width:100%;padding:18px 0 0 10px;}
.box_detail1 {text-align:center;color:#115dbe;}
.box_detail2 {float:left;width:100%;padding:26px 0 0 10px;}
.box_detail3 {float:left;width:100%;padding:40px 0 0 10px;}
.box_detail_slider {float:left;width:100%;padding:10px 0 0 0px;}
.box_detail_bbs {float:center;width:100%;background:red;}
.cs-phone {font-size:20px; font-weight:bold;color:#1c5dc9;border:0px solid red;}
.box_phone_detail {float:left;border:1px solid red;}

.cs-tel{float:right;margin-top:-4px;margin-right:32px;border-bottom:1px dotted #909090;font-size:18px; font-weight:bold;color:#115dbe;} 
.cs-time{ margin-top:10px; display:block; float:right;} 
.cs-time span{display:block;  margin-top:5px;} 
.cs-time em{color:#ff5f5d;} 



#bd4 {z-index:100;margin:0 0 0 0;padding:15px 0;background:#f5f5f5;border-bottom:1px #d8d8d8 solid;}
#bd4_wrapper {position:relative;margin:0 auto;padding:0;width:990px;z-index:100;background:#fff;border:1px solid #ecebeb;}
#bd4_wrapper:after {display:block;visibility:hidden;clear:both;content:"";margin-bottom:30px;}

/* 갤러리 리스트 -old 안씀*/	
	#gall_list1{position:relative;float:left;padding:0;margin:15px 0 15px 21px;width:300px;background:#fff; border:1px solid #bbb;}
	/*#gall_list1:hover {border:1px solid #2975c3;box-shadow: 0 4px 8px #999;}*/

	#gall_list2{position:relative;float:left;padding:0;margin:15px 0 15px 23px;width:300px;background:#fff; border:1px solid #bbb;}
	/*#gall_list2:hover {border:1px solid #2975c3; box-shadow: 0 4px 8px #999;}*/
	#gall_list3{position:relative;float:left;padding:0;margin:15px 0 15px 23px;width:300px;background:#fff; border:1px solid #bbb;}
	/*#gall_list3:hover {border:1px solid #2975c3;box-shadow: 0 4px 8px #999;}*/
	/*.bd4_detail{height:24px;text-align:center;background:#555;color:#ffffff;padding-top:6px;}*/

/* slider-tiny */
#slideshow {position:relative;clear:both;padding:0;width:100%;margin:0 auto;height:300px;top:0px;z-index:1;overflow-x:hidden;border-bottom:1px solid #ccc;}
#slides {position:relative; width:100%; height:300px; list-style:none; overflow:auto}
#slides li {width:100%; height:100%; text-align:center;z-index:1;}

#slides li.main1 {background:url('../img/slider/bg1.gif') repeat;}
#slides li.main2 {background:url('../img/slider/bg2.gif') repeat;}
#slides li.main3 {background:url('../img/slider/bg3.gif') repeat;}

.pagination {z-index:9999991;position:absolute;list-style:none; height:12px;margin:0;padding:0;right:30px;top:-40px;}
.pagination li {z-index:9999991;float:left; cursor:pointer; width:12px;height:12px;background:#bbbbbb;margin:0 5px 0 0;font-size:0;}
.pagination li:hover {background:#b71b4b;}
li.current {background:#b71b4b}



.box_in { display:block; font-size:13px;text-align:center;border:0px solid red;}
.box_in h1{font-size:16px; font-weight:bold; color:#000;}
.box_in p{padding-top:10px; line-height:20px;}
.box_in span{padding-top:10px;}
.box_in span input{background:#ef573e; color:#fff; font-weight:bold; font-size:15px; width:198px; height:50px; cursor:pointer;}

.box_in .wcombo{ width:50px !important; height:23px;padding-left:0px;text-indent:0.1em;}
.box_in .w33p  { width:42px !important; height:23px;padding-left:5px;}
.box_in .w34p  { width:42px !important; height:23px;padding-left:5px;}
.box_in .btn{background:#ef573e; color:#fff; font-weight:bold; font-size:15px; text-align:center; padding:10px 25px; border:none;}



.sec02_main {clear: both; line-height: 30px; padding-left: 20px; margin-top:80px;}
.sec02_main span {width:60px;float:left;}